
/*Hides from IE-mac \*/
* html .dsarticle2nd, .dstitle2nd, .dsbody2nd{height: 1%;}
.dsnowrap_table{display:table;width:100%; width:auto !ie;}
.dsnowrap_image{display:table-cell;vertical-align:top;margin-right:0 !important; margin-right:-8px}
.dsnowrap_content{width:100%;width:auto !ie;display:table-cell; vertical-align:top;height:1%}
.dsnowrap_image_right{margin-left:0 !important; margin-left:-3px}
/* Reset for IE-MAC and Clearafter for Firefox */
.dsclearafter:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
a.dsjump{position: absolute;border:none;background-color:transparent;}
/* Artikel 1 Designs */
.dstitledesign_container_1{padding:0px 0px 0px 0px;}
.dstitledesign_content_1{border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;padding:0px 0px 0px 0px;}
.dsbodydesign_content_1{padding:8px 0px 12px 0px;}
.dsarticle_1{margin-bottom: 20px;padding:0px 0px 0px 0px;}
div.dstitle_1{color:#1d93ce;margin:0px 0px 0px 0px;padding:5px 0px 5px 0px;}
h1.dstitle_1{color:#1d93ce;font-size: 1.2em;display: inline;margin:0px 0px 0px 0px;padding:4px 0px 2px 0px;}
h2.dstitle_1{padding:0px 0px 0px 0px;}
a.dstitle_1:link{text-decoration: none;color:#1d93ce;}
a.dstitle_1:visited{text-decoration: none;color:#1d93ce;}
a.dstitle_1:active{text-decoration: none;color:#1d93ce;}
a.dstitle_1:hover{text-decoration: none;color:#1d93ce;}
.dsbody_1{font-size: 1.1em;line-height: 16px;padding:0px 0px 0px 0px;}
div.dsoption_1{display: block;padding-top: 5px;padding-right: 0px;padding-left: 0px;}
a.dsoption_1:link{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_1:visited{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_1:active{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_1:hover{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
.dsimage_1{}
table.dsimage_1{}
div.dsimage_1{text-align: center;}
td.dsimage_1{}
img.dsimage_1{border-width: 0px;}
.dsimagedescription_1{color:#888888;font-size: 11px;font-style: italic;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_1{text-align: center;}
img.dsimage_abovetitle_1{}
div.dsimage_abovetitle_1{}
.dsimage_titleleft_1{padding-right: 8px;}
.dsimage_titleright_1{padding-left: 8px;}
.dsimage_abovebody_1{text-align: center;}
img.dsimage_abovebody_1{padding-bottom: 8px;}
div.dsimage_abovebody_1{}
.dsimage_bodywrapleft_1{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodywrapright_1{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bottomleft_1{padding-top: 8px;}
.dsimage_bottomright_1{padding-top: 8px;}
.dsimage_titlebodynowrapleft_1{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodynowrapleft_1{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodynowrapright_1{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bodynowrapright_1{padding-bottom: 8px;padding-left: 8px;}
.dsimage_titlebodywrapleft_1{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodywrapright_1{padding-bottom: 8px;padding-left: 8px;}
.dsdate_1{}

/* Artikel 2 Designs */
.dstitledesign_container_2{padding:0px 0px 0px 0px;}
.dstitledesign_content_2{padding:0px 0px 0px 0px;}
.dsbodydesign_content_2{padding:8px 0px 12px 0px;}
.dsarticle_2{margin-bottom: 20px;padding:0px 0px 0px 0px;}
div.dstitle_2{color:#ffffff;background-image: url("mm/be_blau_art.jpg");background-repeat: repeat-x;margin:0px 0px 0px 0px;padding:6px 5px 6px 5px;}
h1.dstitle_2{color:#ffffff;font-size: 1.2em;display: inline;margin:0px 0px 0px 0px;padding:4px 0px 2px 0px;}
h2.dstitle_2{padding:0px 0px 0px 0px;}
a.dstitle_2:link{text-decoration: none;color:#ffffff;}
a.dstitle_2:visited{text-decoration: none;color:#ffffff;}
a.dstitle_2:active{text-decoration: none;color:#ffffff;}
a.dstitle_2:hover{text-decoration: none;color:#ffffff;}
.dsbody_2{font-size: 1.1em;line-height: 16px;padding:0px 5px 0px 5px;}
div.dsoption_2{display: block;padding-top: 5px;padding-right: 5px;padding-left: 5px;}
a.dsoption_2:link{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_2:visited{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_2:active{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_2:hover{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
.dsimage_2{}
table.dsimage_2{}
div.dsimage_2{text-align: center;}
td.dsimage_2{}
img.dsimage_2{border-width: 0px;}
.dsimagedescription_2{color:#888888;font-size: 11px;font-style: italic;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_2{text-align: center;}
img.dsimage_abovetitle_2{}
div.dsimage_abovetitle_2{}
.dsimage_titleleft_2{padding-right: 8px;}
.dsimage_titleright_2{padding-left: 8px;}
.dsimage_abovebody_2{text-align: center;}
img.dsimage_abovebody_2{padding-bottom: 8px;}
div.dsimage_abovebody_2{}
.dsimage_bodywrapleft_2{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodywrapright_2{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bottomleft_2{padding-top: 8px;}
.dsimage_bottomright_2{padding-top: 8px;}
.dsimage_titlebodynowrapleft_2{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodynowrapleft_2{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodynowrapright_2{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bodynowrapright_2{padding-bottom: 8px;padding-left: 8px;}
.dsimage_titlebodywrapleft_2{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodywrapright_2{padding-bottom: 8px;padding-left: 8px;}
.dsdate_2{}

/* Artikel 3 Designs */
.dstitledesign_container_3{padding:0px 0px 0px 0px;}
.dstitledesign_content_3{padding:0px 0px 0px 0px;}
.dsbodydesign_content_3{padding:8px 0px 12px 0px;}
.dsarticle_3{margin-bottom: 20px;padding:0px 0px 0px 0px;}
div.dstitle_3{color:#ffffff;background-image: url("mm/be_blau_logo.jpg");background-repeat: no-repeat;background-position:right top ;margin:0px 0px 0px 0px;padding:6px 5px 6px 5px;}
h1.dstitle_3{color:#ffffff;font-size: 1.2em;display: inline;margin:0px 0px 0px 0px;padding:4px 0px 2px 0px;}
h2.dstitle_3{padding:0px 0px 0px 0px;}
a.dstitle_3:link{text-decoration: none;color:#ffffff;}
a.dstitle_3:visited{text-decoration: none;color:#ffffff;}
a.dstitle_3:active{text-decoration: none;color:#ffffff;}
a.dstitle_3:hover{text-decoration: none;color:#ffffff;}
.dsbody_3{font-size: 1.1em;line-height: 16px;padding:0px 5px 0px 5px;}
div.dsoption_3{display: block;padding-top: 5px;padding-right: 5px;padding-left: 5px;}
a.dsoption_3:link{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_3:visited{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_3:active{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_3:hover{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
.dsimage_3{}
table.dsimage_3{}
div.dsimage_3{text-align: center;}
td.dsimage_3{}
img.dsimage_3{border-width: 0px;}
.dsimagedescription_3{color:#888888;font-size: 11px;font-style: italic;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_3{text-align: center;}
img.dsimage_abovetitle_3{}
div.dsimage_abovetitle_3{}
.dsimage_titleleft_3{padding-right: 8px;}
.dsimage_titleright_3{padding-left: 8px;}
.dsimage_abovebody_3{text-align: center;}
img.dsimage_abovebody_3{padding-bottom: 8px;}
div.dsimage_abovebody_3{}
.dsimage_bodywrapleft_3{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodywrapright_3{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bottomleft_3{padding-top: 8px;}
.dsimage_bottomright_3{padding-top: 8px;}
.dsimage_titlebodynowrapleft_3{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodynowrapleft_3{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodynowrapright_3{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bodynowrapright_3{padding-bottom: 8px;padding-left: 8px;}
.dsimage_titlebodywrapleft_3{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodywrapright_3{padding-bottom: 8px;padding-left: 8px;}
.dsdate_3{}

/* Artikel 4 Designs */
.dstitledesign_container_4{padding:0px 0px 0px 0px;}
.dstitledesign_content_4{padding:0px 0px 0px 0px;}
.dsbodydesign_content_4{padding:8px 0px 12px 0px;}
.dsarticle_4{background-color: #ededed;margin-bottom: 20px;padding:0px 0px 0px 0px;}
div.dstitle_4{color:#ffffff;background-image: url("mm/be_blau_logo.jpg");background-repeat: no-repeat;background-position:right top ;margin:0px 0px 0px 0px;padding:6px 5px 6px 5px;}
h1.dstitle_4{color:#ffffff;font-size: 1.2em;display: inline;margin:0px 0px 0px 0px;padding:4px 0px 2px 0px;}
h2.dstitle_4{padding:0px 0px 0px 0px;}
a.dstitle_4:link{text-decoration: none;color:#ffffff;}
a.dstitle_4:visited{text-decoration: none;color:#ffffff;}
a.dstitle_4:active{text-decoration: none;color:#ffffff;}
a.dstitle_4:hover{text-decoration: none;color:#ffffff;}
.dsbody_4{font-size: 1.1em;line-height:16px;padding:0px 5px 5px 5px;}
div.dsoption_4{display: block;padding:5px 5px 5px 5px;}
a.dsoption_4:link{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_4:visited{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_4:active{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_4:hover{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
.dsimage_4{}
table.dsimage_4{}
div.dsimage_4{text-align: center;}
td.dsimage_4{}
img.dsimage_4{border-width: 0px;}
.dsimagedescription_4{color:#888888;font-size: 11px;font-style: italic;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_4{text-align: center;}
img.dsimage_abovetitle_4{}
div.dsimage_abovetitle_4{}
.dsimage_titleleft_4{padding-right: 8px;}
.dsimage_titleright_4{padding-left: 8px;}
.dsimage_abovebody_4{text-align: center;}
img.dsimage_abovebody_4{padding-bottom: 8px;}
div.dsimage_abovebody_4{}
.dsimage_bodywrapleft_4{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodywrapright_4{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bottomleft_4{padding-top: 8px;}
.dsimage_bottomright_4{padding-top: 8px;}
.dsimage_titlebodynowrapleft_4{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodynowrapleft_4{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodynowrapright_4{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bodynowrapright_4{padding-bottom: 8px;padding-left: 8px;}
.dsimage_titlebodywrapleft_4{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodywrapright_4{padding-bottom: 8px;padding-left: 8px;}
.dsdate_4{}

/* Artikel 5 Designs */
.dstitledesign_container_5{padding:0px 0px 0px 0px;}
.dstitledesign_content_5{padding:0px 0px 0px 0px;}
.dsbodydesign_content_5{padding:8px 0px 12px 0px;}
.dsarticle_5{margin-bottom: 20px;padding:0px 0px 0px 0px;}
div.dstitle_5{color:#1d93ce;margin:0px 0px 0px 0px;padding:0px 0px 6px 0px;}
h1.dstitle_5{color:#1d93ce;font-size: 1.2em;line-height: 18px;display: inline;margin:0px 0px 0px 0px;padding:4px 0px 2px 0px;}
h2.dstitle_5{padding:0px 0px 0px 0px;}
a.dstitle_5:link{text-decoration: none;color:#1d93ce;}
a.dstitle_5:visited{text-decoration: none;color:#1d93ce;}
a.dstitle_5:active{text-decoration: none;color:#1d93ce;}
a.dstitle_5:hover{text-decoration: none;color:#1d93ce;}
.dsbody_5{font-size: 1.1em;line-height: 16px;padding:0px 0px 0px 0px;}
div.dsoption_5{display: block;padding-top: 5px;padding-right: 0px;padding-left: 0px;}
a.dsoption_5:link{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_5:visited{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_5:active{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
a.dsoption_5:hover{text-decoration: none;font-size: 1.1em;font-weight: bold;display: block;}
.dsimage_5{}
table.dsimage_5{}
div.dsimage_5{text-align: center;}
td.dsimage_5{}
img.dsimage_5{border-width: 0px;}
.dsimagedescription_5{color:#888888;font-size: 11px;font-style: italic;padding-top: 3px;padding-bottom: 3px;}
.dsimage_abovetitle_5{text-align: center;}
img.dsimage_abovetitle_5{}
div.dsimage_abovetitle_5{}
.dsimage_titleleft_5{padding-right: 8px;}
.dsimage_titleright_5{padding-left: 8px;}
.dsimage_abovebody_5{text-align: center;}
img.dsimage_abovebody_5{padding-bottom: 8px;}
div.dsimage_abovebody_5{}
.dsimage_bodywrapleft_5{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodywrapright_5{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bottomleft_5{padding-top: 8px;}
.dsimage_bottomright_5{padding-top: 8px;}
.dsimage_titlebodynowrapleft_5{padding-right: 8px;padding-bottom: 8px;}
.dsimage_bodynowrapleft_5{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodynowrapright_5{padding-bottom: 8px;padding-left: 8px;}
.dsimage_bodynowrapright_5{padding-bottom: 8px;padding-left: 8px;}
.dsimage_titlebodywrapleft_5{padding-right: 8px;padding-bottom: 8px;}
.dsimage_titlebodywrapright_5{padding-bottom: 8px;padding-left: 8px;}
.dsdate_5{}

/* Menu Designs */
#dsmenus{list-style-type: none;width:339px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dssubmenus{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.dssubmenus_1{list-style-type: none;width:309px !important; width:339; width/**/:/**/309px;margin:0px 0px 0px 0px;padding:3px 15px 8px 15px;}
.dssubmenus_2{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 0px 10px;}
.dssubmenus_3{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 3px 10px;}
.dssubmenus_4{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 3px 10px;}
.dssubmenus_5{margin:0px 0px 0px 0px;padding:1px 0px 3px 10px;}
li.dsmenu_active{width:339px;margin:1px 0px 1px 0px;padding:0px 0px 0px 0px;}
a.dsmenu_active:link{text-decoration: none;color:#1d93ce;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
a.dsmenu_active:visited{text-decoration: none;color:#1d93ce;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
a.dsmenu_active:active{text-decoration: none;color:#1d93ce;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
a.dsmenu_active:hover{text-decoration: none;color:#1d93ce;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
li.dsmenu_firstchild_active{border-top-style: solid;border-top-width: 0px;}
li.dsmenu_lastchild_active{}
li.dsmenu_inactive{width:339px;margin:1px 0px 1px 0px;padding:0px 0px 0px 0px;}
a.dsmenu_inactive:link{text-decoration: none;color:#535353;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
a.dsmenu_inactive:visited{text-decoration: none;color:#535353;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
a.dsmenu_inactive:active{text-decoration: none;color:#535353;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #ffffff;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #ffffff;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
a.dsmenu_inactive:hover{text-decoration: none;color:#1d93ce;font-size: 1.2em;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;width:329px !important; width:339; width/**/:/**/329px;padding:5px 5px 5px 5px;}
li.dsmenu_firstchild_inactive{border-top-style: solid;border-top-width: 0px;}
li.dsmenu_lastchild_inactive{}
li.dssubmenu_active{background-repeat: no-repeat;margin:0px 0px 0px 0px;padding:1px 0px 1px 0px;}
a.dssubmenu_active:link{text-decoration: none;color:#1d93ce;font-size: 1.1em;background-image: url("mm/be_navi.jpg");background-repeat: no-repeat;background-position:0px 3px ;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
a.dssubmenu_active:visited{text-decoration: none;color:#1d93ce;font-size: 1.1em;background-image: url("mm/be_navi.jpg");background-repeat: no-repeat;background-position:0px 3px ;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
a.dssubmenu_active:active{text-decoration: none;color:#1d93ce;font-size: 1.1em;background-image: url("mm/be_navi.jpg");background-repeat: no-repeat;background-position:0px 3px ;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
a.dssubmenu_active:hover{text-decoration: none;color:#1d93ce;font-size: 1.1em;background-image: url("mm/be_navi.jpg");background-repeat: no-repeat;background-position:0px 3px ;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
li.dssubmenu_firstchild_active{}
li.dssubmenu_lastchild_active{}
li.dssubmenu_inactive{margin:0px 0px 0px 0px;padding:1px 0px 1px 0px;}
a.dssubmenu_inactive:link{text-decoration: none;color:#1d93ce;font-size: 1.1em;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
a.dssubmenu_inactive:visited{text-decoration: none;color:#1d93ce;font-size: 1.1em;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
a.dssubmenu_inactive:active{text-decoration: none;color:#1d93ce;font-size: 1.1em;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
a.dssubmenu_inactive:hover{text-decoration: none;color:#1d93ce;font-size: 1.1em;background-image: url("mm/be_navi.jpg");background-repeat: no-repeat;background-position:0px 3px ;display: block;padding-top: 3px;padding-bottom: 3px;padding-left: 10px;}
li.dssubmenu_firstchild_inactive{}
li.dssubmenu_lastchild_inactive{}

/* Layout Designs */
/*Reset - wird von IE-MAC gelesen*/
body.dynasite{color:#1a171b;text-align: center;background-color: #ededed;background-image: url("mm/be_hg_oben.jpg");background-repeat: repeat-x;background-position:center top ;margin:0px auto 0px auto;}
/*Hides from IE-mac \*/
body.dynasite{color:#1a171b;text-align: center;background-color: #ededed;background-image: url("mm/be_hg_oben.jpg");background-repeat: repeat-x;background-position:center top ;margin:0px auto 0px auto;}
html{font-family: verdana,arial;color:#1a171b;font-size: 62.5%;margin:0px auto 0px auto;padding-top: 0px;padding-bottom: 0px;}
#dssubbody{text-align: left;background-color: #ffffff;background-image: url("mm/be_hg_oben.jpg");background-repeat: repeat-x;}
#dsmain{background-color: #ffffff;float:left;position: relative;left: 50%;min-height: 400px;width:992px;margin-right: auto;margin-left: -496px;padding-bottom: 30px;}
#dsmenucontainer{float:left;width:339px !important; width:359; width/**/:/**/339px;margin:0px 0px 0px 0px;padding-right: 20px;}
#dsmenuheader{}
#dsmenufooter{font-size: 12px;width:339px;height:1px;}
#dsmenuarticle{margin-top: 20px;}
#dscontent{list-style-image: url("mm/be_liste.jpg");float:left;width:633px;padding-top: 1px;}
#dsarticleheader{width:633px;}
#dscolumns{}
#dscolumn1_1{float:left;width:633px;}
#dscolumn1_2{float:left;width:413px !important; width:433; width/**/:/**/413px;padding-right: 20px;}
#dscolumn1_3{float:left;}
#dscolumn2_2{float:right;width:200px;}
#dscolumn2_3{float:left;}
#dscolumn3_3{float:right;}
#dsarticlefooter{width:633px;}
.dsarticle{clear: both;}
a:link{text-decoration: none;color:#1d93ce;}
a:visited{text-decoration: none;color:#1d93ce;}
a:active{text-decoration: none;color:#1d93ce;}
a:hover{text-decoration: underline;color:#1d93ce;}
#dssiteheader{color:#ffffff;font-size: 11px;clear: left;width:992px;height:272px;margin-right: auto;margin-left: auto;}
#dssitefooter{color:#666666;font-size: 11px;text-align: center;background-image: url("mm/be_hg_unten.jpg");background-repeat: repeat-x;background-position:0px 0px ;clear: left;width:100%;margin:0px auto 0px auto;}
#dscontentheader{}
#dscontentfooter{color:#000000;}
#dssearch_container{margin-top: 3px;margin-bottom: 0px;}
div.dssearch_head{}
p.dssearch_text{margin-bottom: 5px;}
hr.dssearch_hr{display: none;height:1px;}
div.dssearch_menu_container{}
a.dssearch_menu:link{background-color: #efefef;}
a.dssearch_menu:visited{background-color: #efefef;}
a.dssearch_menu:active{background-color: #efefef;}
a.dssearch_menu:hover{background-color: #efefef;}
div.dssearch_title{color:#1d93ce;font-weight: bold;}
a.dssearch_title:link{color:#1d93ce;font-weight: bold;}
a.dssearch_title:visited{color:#1d93ce;font-weight: bold;}
a.dssearch_title:active{color:#1d93ce;font-weight: bold;}
a.dssearch_title:hover{color:#1d93ce;font-weight: bold;}
span.dssearch_highlight{background-color: #efefef;padding:1px 2px 1px 2px;}
.dssearch_body{}
a.dssearch_highlight:link{text-decoration: underline;color:#1d93ce;}
a.dssearch_highlight:visited{text-decoration: underline;color:#1d93ce;}
a.dssearch_highlight:active{text-decoration: underline;color:#1d93ce;}
a.dssearch_highlight:hover{text-decoration: underline;color:#1d93ce;}
div.dssearch_date{color:#999999;}
div.dssearch_foot{margin-top: 10px;}
table.dstable_table{}
table.dstable_table th{}
table.dstable_table td{}

/* Custom Designs */

/*Search*/
#searchheader_box{color:#ffffff;background-image: url("mm/be_blau_art.jpg");background-repeat: repeat-x;padding:3px 3px 6px 3px;}
a.dssearch_paging:link,a.dssearch_paging:visited,a.dssearch_paging:active{text-decoration: none;color:#ffffff;}
a.dssearch_paging:hover{text-decoration: none;color:#ffffff;}

/*Sitemap*/
.dssitemap{list-style-type: none;width:290px;margin-top: 0px;margin-bottom: 19px;margin-left: 0px;padding:0px 0px 0px 0px;}
li.dssitemap_inactive{background-repeat: repeat-x;width:250px;}
a.dssitemap_inactive:link, a.dssitemap_inactive:visited, a.dssitemap_inactive:active{text-decoration: none;font-size: 12px;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;padding:4px 3px 4px 3px;}
a.dssitemap_inactive:hover{font-size: 12px;font-weight: bold;border-top-style: solid;border-top-width: 1px;border-top-color: #1d93ce;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;padding:4px 3px 4px 3px;}
.table_sitemap{}
.td_sitemap{vertical-align: top;}

/*Bilder-Galerien*/
.dsgallery_image_1{border-width: 0px;}

/*Top Navi*/
.navigationtop{text-decoration: none;font-size: 12px;text-transform: uppercase;border-right-style: solid;border-right-width: 1px;border-right-color: #087cb7;float:left;margin:0px 0px 0px 0px;padding:2px 0px 0px 0px;}
a.topnavi:link, a.topnavi:visited, a.topnavi:active{text-decoration: none;color:#ffffff;font-weight: bold;display: block;margin:0px 0px 0px 0px;padding:5px 15px 5px 15px;}
a.topnavi:hover{text-decoration: none;color:#087cb7;font-weight: bold;background-color: #ffffff;display: block;margin:0px 0px 0px 0px;padding:5px 15px 5px 15px;}
a.topnavia:link, a.topnavia:active, a.topnavia:visited{text-decoration: none;color:#087cb7;font-weight: bold;background-color: #ffffff;display: block;margin:0px 0px 0px 0px;padding:5px 15px 5px 15px;}
a.topnavia:hover{text-decoration: none;color:#087CB7;font-weight: bold;background-color: #ffffff;display: block;margin:0px 0px 0px 0px;padding:5px 15px 5px 15px;}

/*Photogalerie*/
#photogalerie{text-align: center;vertical-align: middle;background-color: #494848;border-style: solid;border-width: 1px;border-color: #999999;padding:8px 8px 8px 8px;}

/*Links Toplink*/
#toplink a:link, #toplink a:visited, #toplink a:active{text-decoration: none;color:#ffcd00;font-size: 12px;font-weight: bold;font-style: italic;display: block;}
#toplink a:hover{text-decoration: none;color:#ffcd00;font-size: 12px;font-weight: bold;font-style: italic;display: block;}

/*Form*/
.inputfeld{font-size: 1.1em;border-style: solid;border-width: 1px;border-color: #333333;}
.f1_width1{width:19em;}
.f1_width2{width:8em;}
.f1_width3{width:2em;}
.f1_width4{width:8.0em;}
.f1_input{font-family: verdana, arial, helvetica, sans-serif;color:#000000;font-size: 11px;border-style: solid;border-width: 1px;border-color: #1D93CE;right: 0px;}
.f1_input_muss{font-size: 11px;background-color: #f9f9f9;border-style: solid;border-width: 1px;border-color: #cc0000;right: 0px;}
.f1_select{font-size: 11px;border-style: solid;border-width: 1px;border-color: #cc0000;padding:0.2em 0.2em 0.2em 0.2em;}
.f1_description{font-size: 11px;float:left;display: block;}
.f1_field{font-size: 11px;padding-top: 0.2em;padding-bottom: 0.2em;padding-left: 0.5em;}
.f1_fieldset{font-size: 11px;margin:0px 0px 0.5em 0px;padding:0px 0px 1em 0px;}
.f1_legend{color:#000000;font-size: 11px;margin-bottom: 1em;}
.f1_search{font-family: verdana, arial, helvetica, sans-serif;font-size: 11px;border-style: solid;border-width: 1px;border-color: #cc0000;right: 0px;width:175px;padding-top: 1px;padding-bottom: 1px;padding-left: 2px;}
.f1_button{font-family: verdana, arial, helvetica, sans-serif;color:#ffffff;font-size: 11px;background-image: url("mm/be_blau_art.jpg");background-repeat: repeat-x;border-style: solid;border-width: 1px;border-color: #6BB8DE;right: 0px;height:20px;margin-top: 1px;}
.ds_text{font-family: verdana, arial, helvetica, sans-serif;color:#000000;font-size: 11px;border-style: solid;border-width: 1px;border-color: #333333;right: 0px;}
.ds_textarea{font-family: verdana, arial, helvetica, sans-serif;color:#000000;font-size: 11px;border-style: solid;border-width: 1px;border-color: #333333;right: 0px;}

/*dslinklist|Design1*/
div.dslinklist_title_1{color:#1d93ce;font-size: 1.1em;font-weight: bold;margin:0px 0px 0px 0px;padding-top: 5px;padding-bottom: 5px;}
ul.dslinklist_1{list-style-type: none;display: block;margin:0px 1px 0px 0px;padding:0px 0px 0px 0px;}
li.dslinklist_1{list-style-image: url("mm/blind.gif");display: list-item;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dslinklist_1:link, a.dslinklist_1:visited, a.dslinklist_1:active{text-decoration: none;font-size: 11px;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;margin:0px 0px 0px 0px;padding:3px 5px 3px 5px;}
a.dslinklist_1:hover{text-decoration: none;color:#ffffff;font-size: 11px;background-image: url("mm/be_blau_art.jpg");background-repeat: repeat-x;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #1d93ce;display: block;margin:0px 0px 0px 0px;padding:3px 5px 3px 5px;}

/*Siteheader Print*/
#siteheader_print{color:#888888;display: none;}

/*Links Sitefooter*/
#dssitefooter a:link, #dssitefooter a:visited, #dssitefooter a:active{text-decoration: none;color:#afafaf;}
#dssitefooter a:hover{text-decoration: none;color:#444444;}

/*Inhalt Footer*/
#inhaltfooter{width:982px;margin-right: auto;margin-left: auto;padding-right: 5px;padding-left: 5px;}

/*Absatz Einstellung p*/
p{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}

/*Aufzählungen*/
ul{margin:0px 0px 0px 0px;padding:0px 0px 10px 15px;}

/*Grüne Punkte Menü*/
#dsmenus li img{float:left;display: block;position: absolute;}
#dsmenus li li img{float:left;display: inline;position: relative;clear: both;}

/*Links Shortnavi*/
#short{color:#ffffff;}
#short a:link, #short a:visited, #short a:active{text-decoration: none;color:#ffffff;}
#short a:hover{text-decoration: none;color:#ffffff;}

